> > I tried to install Gimp 1.1.19
> > Configuration is OK
> > Make stops after a while. Its last words have been:
> That's my fault. I tried to make the i18n-stuff more gnome-like.
> My question is: how do I fix that? My basdic problem is that I have no
> way to detect wether msgmerge is available.

Does that mean, that I will not be able to run 1.1.19 on my machine ?
I'm running a SuSE 6.3 . Is there perhaps a programm in this distribution
that includes "msgmerge"?
Or could I do something else ?

> .......I still have not done much progress :(          Courage !

Regards   Hago

Reply via email to